
	
.menu_side {
    float: inline-start;
 
}

.btnLogin{
    color: white;
    background-color: #0dcaf0;
    border-color: #0dcaf0;
    height: 55px;
    padding: 8px;
    
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    
    border: 1px solid transparent;
    font-size: 1rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;



}

.btnLogin:hover{
   color: #000;
    background-color: #31d2f2;
    border-color: #25cff2;


}



   .text_items_lista{  

                 list-style:disc;

                               }
            .text_items_lista li{  

                 color: black;
                 padding-bottom: 10px;

             }